data:
  type: radio
  results_label:
    title: Résultats
  results:
    header: Combien de temps faut-il pour intégrer de nouveaux développeurs dans votre entreprise ?
    variant2: true
    filters:
      - title: Filtrer par pays
        items:
            - name: Tous
            - name: Australie
            - name: Canada
            - name: France
            - name: Allemagne
            - name: Inde
            - name: Japon
            - name: Nouvelle-Zélande
            - name: Royaume-Uni
            - name: États-Unis
      - title: Filtrer par secteur
        items:
          - name: Tous
          - name: Automobile
          - name: Services financiers
          - name: Secteur public
          - name: Logiciels/SaaS/Matériel informatique
          - name: Télécommunications
    data:
        tous:
            yoy_label: YoY
            results:
                - item:
                    label: Moins de 2 semaines
                    percentage: 9
                    yoy: '+48'
                - item:
                    label: '2 à 4 semaines'
                    percentage: 20
                    yoy: '-22'
                - item:
                    label: 'Jusqu''à 2 mois'
                    percentage: 26
                    yoy: '+9'
                - item:
                    label: 'Jusqu''à 3 mois'
                    percentage: 20
                    yoy: '+8'
                - item:
                    label: 'Jusqu''à 4 mois'
                    percentage: 11
                    yoy: '-6'
                - item:
                    label: 'Jusqu''à 5 mois'
                    percentage: 6
                    yoy: '+10'
                - item:
                    label: 'Jusqu''à 6 mois'
                    percentage: 5
                    yoy: '+30'
                - item:
                    label: 'Plus de 6 mois'
                    percentage: 2
                    yoy: '-21'
                - item:
                    label: "Je ne sais pas"
                    percentage: 1
                    yoy: '-50'
        services_financiers:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 3
            - item:
                label: '2 à 4 semaines'
                percentage: 16
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 28
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 24
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 14
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 7
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 6
            - item:
                label: 'Plus de 6 mois'
                percentage: 2
            - item:
                label: "Je ne sais pas"
                percentage: 1
        télécommunications:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 3
            - item:
                label: '2 à 4 semaines'
                percentage: 16
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 18
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 21
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 16
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 9
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 11
            - item:
                label: 'Plus de 6 mois'
                percentage: 5
            - item:
                label: "Je ne sais pas"
                percentage: 2
        secteur_public:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 5
            - item:
                label: '2 à 4 semaines'
                percentage: 16
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 25
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 23
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 12
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 7
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 7
            - item:
                label: 'Plus de 6 mois'
                percentage: 3
            - item:
                label: "Je ne sais pas"
                percentage: 1
        logiciels_saas_matériel_informatique:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 8
            - item:
                label: '2 à 4 semaines'
                percentage: 26
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 26
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 23
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 8
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 4
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 3
            - item:
                label: 'Plus de 6 mois'
                percentage: 2
            - item:
                label: "Je ne sais pas"
                percentage: 1
        automobile:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 39
            - item:
                label: '2 à 4 semaines'
                percentage: 24
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 19
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 9
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 3
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 3
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 2
            - item:
                label: 'Plus de 6 mois'
                percentage: 1
            - item:
                label: "Je ne sais pas"
                percentage: 0
        royaume_uni:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 2
            - item:
                label: '2 à 4 semaines'
                percentage: 15
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 37
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 26
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 11
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 4
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 4
            - item:
                label: 'Plus de 6 mois'
                percentage: 2
            - item:
                label: "Je ne sais pas"
                percentage: 1
        canada:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 5
            - item:
                label: '2 à 4 semaines'
                percentage: 17
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 26
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 22
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 12
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 5
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 6
            - item:
                label: 'Plus de 6 mois'
                percentage: 4
            - item:
                label: "Je ne sais pas"
                percentage: 2
        japon:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 2
            - item:
                label: '2 à 4 semaines'
                percentage: 20
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 21
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 26
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 11
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 7
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 11
            - item:
                label: 'Plus de 6 mois'
                percentage: 2
            - item:
                label: "Je ne sais pas"
                percentage: 1
        france:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 3
            - item:
                label: '2 à 4 semaines'
                percentage: 16
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 30
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 22
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 10
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 9
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 7
            - item:
                label: 'Plus de 6 mois'
                percentage: 2
            - item:
                label: "Je ne sais pas"
                percentage: 2
        états_unis:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 11
            - item:
                label: '2 à 4 semaines'
                percentage: 23
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 24
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 17
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 10
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 6
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 5
            - item:
                label: 'Plus de 6 mois'
                percentage: 3
            - item:
                label: "Je ne sais pas"
                percentage: 1
        allemagne:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 18
            - item:
                label: '2 à 4 semaines'
                percentage: 15
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 23
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 22
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 7
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 7
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 6
            - item:
                label: 'Plus de 6 mois'
                percentage: 1
            - item:
                label: "Je ne sais pas"
                percentage: 1
        australie:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 7
            - item:
                label: '2 à 4 semaines'
                percentage: 28
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 29
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 20
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 9
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 4
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 2
            - item:
                label: 'Plus de 6 mois'
                percentage: 1
            - item:
                label: "Je ne sais pas"
                percentage: 1
        nouvelle_zélande:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 11
            - item:
                label: '2 à 4 semaines'
                percentage: 13
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 20
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 23
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 18
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 6
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 9
            - item:
                label: 'Plus de 6 mois'
                percentage: 1
            - item:
                label: "Je ne sais pas"
                percentage: 0
        inde:
          results:
            - item:
                label: Moins de 2 semaines
                percentage: 3
            - item:
                label: '2 à 4 semaines'
                percentage: 5
            - item:
                label: 'Jusqu''à 2 mois'
                percentage: 16
            - item:
                label: 'Jusqu''à 3 mois'
                percentage: 35
            - item:
                label: 'Jusqu''à 4 mois'
                percentage: 33
            - item:
                label: 'Jusqu''à 5 mois'
                percentage: 8
            - item:
                label: 'Jusqu''à 6 mois'
                percentage: 0
            - item:
                label: 'Plus de 6 mois'
                percentage: 0
            - item:
                label: "Je ne sais pas"
                percentage: 0